Subject: Ticket Assigned - Received Wrong item-Order number 9631638321.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 11:49:46 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Received Wrong item-Order number 9631638321. *Dear Customer Care,*

*This is with regard to my order 9631638321 that I placed on centerpoint.*

*I have ordered one Toy Story printed 5 piece Trolly bag set blue color for
a boy but received one  Elena of Avalor Girls Trolly backpack set.Please
replace it with the correct one at the earliest as this I have purchased
for gifting purpose.Invoice attached for your reference.*

*Thanks*
*Deepa*

*0559564311*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039383